body { height:100%;background-color:#4367C1;font-size:13pt;}

a:link { text-decoration:none; color:#00c;}
a:visited { text-decoration:none; color:#009;}
a:hover { text-decoration:underline; color:#c00;}
a:active { text-decoration:none; }


.schrift8		{ color:#000;    font-family:'sans-serif'; font-size:8pt; } 
.schrift8rb		{ color:#2c2cee; font-family:'sans-serif'; font-size:8pt; font-weight:bolder;} 
.schrift10		{ color:#000;    font-family:'sans-serif'; font-size:10pt; font-weight:bolder;} 
.schrift12		{ color:#000;    font-family:'sans-serif'; font-size:12pt; font-weight:bolder;} 
.schrift16		{ color:#000;    font-family:'sans-serif'; font-size:16pt; font-weight:bolder;} 
.schrift20		{ color:#000;    font-family:'sans-serif'; font-size:20pt; font-weight:bolder;} 

.start8hf		{ cursor:pointer;text-decoration:none; background-color:#4367c1; color:#ccc;    font-family:'Verdana'; font-size:8pt; font-weight:bolder} 
.start8Hf		{ cursor:pointer;text-decoration:none; background-color:#5377d1; color:#fff;    font-family:'Verdana'; font-size:8pt; font-weight:bolder} 
.start8b			{ color:#4367c1;    font-family:'Verdana'; font-size:8pt; } 
.start8bf			{ color:#4367c1;    font-family:'Verdana'; font-size:8pt;  font-weight:bolder} 
.start10b			{ color:#4367c1;    font-family:'Verdana'; font-size:10pt;} 
.start12b			{ color:#4367c1;    font-family:'Verdana'; font-size:12pt;} 
.start12bf		{ color:#4367c1;    font-family:'Verdana'; font-size:12pt; font-weight:bolder} 
.start12hf		{ text-decoration:none; background-color:#4367c1; color:#ccc;    font-family:'Verdana'; font-size:12pt; font-weight:bolder} 
.start12Hf		{ text-decoration:none; background-color:#5377d1; color:#fff;    font-family:'Verdana'; font-size:12pt; font-weight:bolder} 
.start16b			{ color:#4367c1;    font-family:'Verdana'; font-size:16pt;} 
.start20b			{ color:#4367c1;    font-family:'Verdana'; font-size:18pt;} 


.gesamt_normal		{ cursor:pointer;text-decoration:none;  								   color:#ecb828;  font-family:'Verdana'; font-weight:bolder; } 
.gesamt_select		{ cursor:pointer;text-decoration:none;  background-color:#5380f0; color:#f6c02a;  font-family:'Verdana'; font-weight:bolder; } 

.strecke_normal	{ cursor:pointer;text-decoration:none;  								   color:#ccc;  font-family:'Verdana';  } 
.strecke_select	{ cursor:pointer;text-decoration:none;  background-color:#5380f0; color:#eee;  font-family:'Verdana';  } 

.strecke8		{  color:#a2a2a2; background-color:#4367c1; font-family:'sans-serif',fantasy;  font-size:8pt; } 
.strecke12		{  color:#a2a2a2; background-color:#4367c1; font-family:'sans-serif',fantasy;  font-size:12pt; } 
.strecke12b		{  color:#a2a2a2; background-color:#4367c1; font-family:'sans-serif',fantasy;  font-weight:bold; font-size:12pt; } 
.strecke12bs	{  color:#f2f2f2; background-color:#5377d1; font-family:'sans-serif',fantasy;  font-weight:bold; font-size:12pt; } 

.strecke8r		{  color:#f77171;background-color:#4367c1; font-family:'sans-serif',fantasy;  font-weight:bold; font-size:8pt; } 
.strecke12r		{  color:#f77171;background-color:#4367c1; font-family:'sans-serif',fantasy;  font-weight:bold; font-size:12pt; } 
.strecke12rs	{  color:#ff8181;background-color:#5377d1; font-family:'sans-serif',fantasy;  font-weight:bold; font-size:12pt; } 


.odd6			{  background-color:#fff; color:#000;font-family:'Courier'; font-size:6pt;  white-space:nowrap; } 
.even6		{  background-color:#d8d8d8; color:#000;font-family:'Courier'; font-size:6pt;  white-space:nowrap; } 
.grau6		{  background-color:#c0c0c0; color:#000;font-family:'Courier'; font-size:6pt; white-space:nowrap; } 

.odd8			{  background-color:#fff; color:#000;font-family:'sans-serif'; font-size:8pt;  white-space:nowrap; } 
.even8		{  background-color:#d8d8d8; color:#000;font-family:'sans-serif'; font-size:8pt;  white-space:nowrap; } 
.odd8l		{  background-color:#fff; color:#00f;font-family:'sans-serif'; font-size:8pt;  white-space:nowrap; } 
.even8l		{  background-color:#d8d8d8; color:#00f;font-family:'sans-serif'; font-size:8pt;  white-space:nowrap; } 
.odd8lo		{  background-color:#fff; color:#00f;font-family:'sans-serif'; font-size:8pt;text-decoration:underline;  white-space:nowrap; } 
.even8lo		{  background-color:#d8d8d8; color:#00f;font-family:'sans-serif'; font-size:8pt;text-decoration:underline;  white-space:nowrap; } 
.odd8b		{  background-color:#fff; color:#000;font-family:'sans-serif'; font-size:8pt;font-weight:bold;   white-space:nowrap; } 
.even8b		{  background-color:#d8d8d8; color:#000;font-family:'sans-serif'; font-size:8pt;font-weight:bold;   white-space:nowrap; } 
.odd8_fr_full_black	{  background-color:#fff;    color:#000;font-family:'sans-serif'; font-size:8pt;  white-space:nowrap; border:1px solid #000;} 
.even8_fr_full_black	{  background-color:#d8d8d8; color:#000;font-family:'sans-serif'; font-size:8pt;  white-space:nowrap; border:1px solid #000;} 
.odd9cour	{  background-color:#fff; color:#000;font-family:'Courier'; font-size:9pt; white-space:nowrap; } 
.odd10		{  background-color:#fff; color:#000;font-family:'sans-serif'; font-size:10pt;  white-space:nowrap; } 
.odd10blau	{  background-color:#fff; color:#00f;font-family:'sans-serif'; font-size:10pt; font-weight:bold; white-space:nowrap; } 
.even9cour	{  background-color:#d8d8d8; color:#000;font-family:'Courier'; font-size:9pt; white-space:nowrap; } 
.even10		{  background-color:#d8d8d8; color:#000;font-family:'sans-serif'; font-size:10pt;  white-space:nowrap; } 
.even10blau	{  background-color:#d8d8d8; color:#00f;font-family:'sans-serif'; font-size:10pt;  font-weight:bold;white-space:nowrap; } 
.grau8		{  background-color:#ccc; color:#000;font-family:'sans-serif'; font-size:8pt; white-space:nowrap; } 
.grau8cour	{  background-color:#ccc; color:#000;font-family:'Coutier'; font-size:8pt; white-space:nowrap; } 
.grau9cour	{  background-color:#ccc; color:#000;font-family:'Courier'; font-size:9pt; white-space:nowrap; } 
.grau10		{  background-color:#ccc; color:#000;font-family:'sans-serif'; font-size:10pt;  white-space:nowrap; } 
.grau10cour	{  background-color:#ccc; color:#000;font-family:'Courier'; font-size:10pt; white-space:nowrap; } 
.grau12		{  background-color:#ccc; color:#000;font-family:'sans-serif'; font-size:12pt;  white-space:nowrap; } 

.klein8	{  background-color:#ccc; color:#000; font-family:sans-serif; font-size:8pt;  }
.klein9	{  background-color:#ccc; color:#000; font-family:sans-serif; font-size:9pt;  }

.info9	{  background-color:#79c3ef; color:#000; font-family:'sans-serif'; font-size:9pt;  }

.dblau8	{  background-color:#4367c1; font-family:'sans-serif'; font-size:8pt;  white-space:nowrap; } 
.blau8	{  background-color:#79c3ef; font-family:'sans-serif'; font-size:8pt;  white-space:nowrap; } 
.blau8_fr_full_black	{  background-color:#79c3ef; font-family:'sans-serif'; font-size:8pt;  white-space:nowrap; border:1px solid #000;} 
.blau9	{  background-color:#79c3ef; font-family:'sans-serif'; font-size:9pt;  white-space:nowrap; } 
.blau10	{  background-color:#79c3ef; font-family:'sans-serif'; font-size:10pt;  white-space:nowrap; } 
.blau10lb	{  background-color:#79c3ef; font-family:'sans-serif'; font-size:10pt; } 
.blau12	{  background-color:#79c3ef; font-family:'sans-serif',fantasy; font-size:12pt;  white-space:nowrap; } 
.blau12lb	{  background-color:#79c3ef; font-family:'sans-serif',fantasy; font-size:12pt;  } 
.blau12_fr_full_black	{  background-color:#79c3ef; font-family:'sans-serif'; font-size:12pt;  white-space:nowrap; border:1px solid #000;} 
.dblau12	{  background-color:#4367c1; font-family:'sans-serif',fantasy; font-size:12pt;  white-space:nowrap; } 
.blau14	{  background-color:#79c3ef; font-family:'sans-serif',fantasy; font-size:14pt;  white-space:nowrap; } 

.rot8		{  background-color:#ef6666; font-family:'sans-serif'; font-size:8pt; white-space:nowrap;  } 
.rot9		{  background-color:#ef6666; font-family:'sans-serif'; font-size:9pt;  white-space:nowrap; } 
.rot12	{  background-color:#ef6666; font-family:'sans-serif',fantasy; font-size:12pt;  white-space:nowrap; } 
.rot14	{  background-color:#ef6666; font-family:'sans-serif',fantasy; font-size:14pt;  } 

.ora8		{  background-color:#ff9800; font-family:'sans-serif'; font-size:8pt;  white-space:nowrap; } 
.ora9		{  background-color:#ff9800; font-family:'sans-serif'; font-size:9pt;  white-space:nowrap; } 
.ora10	{  background-color:#ff9800; font-family:'sans-serif'; font-size:10pt;  white-space:nowrap; } 
.ora12	{  background-color:#ff9800; font-family:'sans-serif',fantasy; font-size:12pt;  white-space:nowrap; } 
.ora14	{  background-color:#ff9800; font-family:'sans-serif',fantasy; font-size:14pt;  white-space:nowrap; } 

.stoppo8		{ background-color:#f6c02a; font-family:'sans-serif'; font-size:8pt;  white-space:nowrap; } 
.stoppo8p	{  cursor:pointer;background-color:#f6c02a; font-family:'sans-serif'; font-size:8pt;  white-space:nowrap; } 
.stoppo8l	{  background-color:#f6c02a; color:#00f;font-family:'sans-serif'; font-size:8pt;  white-space:nowrap; } 
.stoppo8lo	{  background-color:#f6c02a; color:#00f;font-family:'sans-serif'; font-size:8pt;text-decoration:underline;  white-space:nowrap; } 
.stoppo9		{ background-color:#f6c02a; font-family:'sans-serif'; font-size:9pt;  white-space:nowrap; } 
.stoppo10	{ background-color:#f6c02a; font-family:'sans-serif'; font-size:10pt;  white-space:nowrap; } 
.stoppo10blau	{ background-color:#f6c02a; color:#00f;font-family:'sans-serif'; font-size:10pt; font-weight:bold; white-space:nowrap; } 
.stoppo12	{ background-color:#f6c02a; font-family:'sans-serif',fantasy; font-size:12pt;  white-space:nowrap; } 
.stoppo14	{ background-color:#f6c02a; font-family:'sans-serif',fantasy; font-size:14pt;  white-space:nowrap; } 

.hinweis    { background-color:#f6c02a; font-family:'sans-serif'; font-size:8pt;  margin: 1pt;border:1px solid #000;padding:1pt; }

.zfblau	{  color:#202070; background-color:#4367c1; font-family:monospace; font-size:10pt; white-space:nowrap;  } 
.zfblau7	{  color:#202070; background-color:#4367c1; font-family:monospace; font-size:7pt;  white-space:nowrap; } 
.utrot12	{  color:#ffaa00; font-family:'sans-serif'; font-size:14pt;  white-space:nowrap; } 
.utrot9	{  color:#ffaa00; font-family:'sans-serif'; font-size:9pt;  white-space:nowrap; } 
.utrot8	{  color:#ffaa00; font-family:'sans-serif'; font-size:8pt;  white-space:nowrap; } 

.rahmennormal { border:2px solid #4367c1;  }
.rahmenselect { border:2px solid #ff9800;  }

/* .flaggenormal { border:2px solid #f6c02a;  } */
.flaggenormal { border:2px  }
.flaggeselect { border:2px solid #4367c1;  }

div.faq_question
{
	font-family:'Verdana';
	color:#f6c02a;
	font-size:14px;
	font-weight: bold;
}

div.faq_question:hover
{
	font-family:'Verdana';
	color: #0e98df;
	cursor: pointer;
}

div.faq_answer
{
	font-family:'Verdana';
	color:#fff;
	font-size:13px;
	padding-left: 10px;
	display: none;
}

ul.faq
{
	font-family:'Verdana';
	color:#CCCCCC;
	font-size: 14px;
	list-style-type:decimal;
}

ul.faq li
{
	font-family:'Verdana';
	color:#CCCCCC;
	font-size: 14px;
	padding-top: 5px;
}


hr.line-blau   {
	background-color:#4367c1;border:none; 
	border-top: 1px solid #4367c1;
	background-color:#4367c1; 
	height:1px; width:992px; margin:0px 10px 0px 10px;
	z-index: 8;
}
